### Method

# Adw ButtonContentget_icon_name

#### Declaration [src]

    const char*
    adw_button_content_get_icon_name (
      AdwButtonContent* self
    )

#### Description [src]

Gets the name of the displayed icon.

Gets property | `Adw.ButtonContent:icon-name`

#### Return value

Type: `const char*`

The icon name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.